Template:Mallian/styles.css

From Icosapedia
Revision as of 13:20, 27 February 2025 by Icosapedia>Sapero (Created page with "@font-face { font-family: "TemplateStyles-mallian"; src: url('https://balls.skin/m/sapero/mallian.ttf') format('truetype'); font-weight: normal; font-style: normal; } .mallian { font-family: "TemplateStyles-mallian"; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
@font-face {
    font-family: "TemplateStyles-mallian";
    src: url('https://balls.skin/m/sapero/mallian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.mallian {
 font-family: "TemplateStyles-mallian";
}